@font-face {
  font-family: "iconfont"; /* Project id 5114375 */
  src: url('iconfont.woff2?t=1768966732834') format('woff2'),
       url('iconfont.woff?t=1768966732834') format('woff'),
       url('iconfont.ttf?t=1768966732834') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-match_quality:before {
  content: "\e623";
}

.icon-productionmonitoring2:before {
  content: "\e694";
}

.icon-service:before {
  content: "\e673";
}

.icon-mifengtiao:before {
  content: "\e606";
}

.icon-quality-promise:before {
  content: "\e628";
}

.icon-install:before {
  content: "\e60a";
}

.icon-package:before {
  content: "\ecd2";
}

.icon-lvcai:before {
  content: "\e620";
}

.icon-delivery-filled:before {
  content: "\eae2";
}

.icon-hanjie:before {
  content: "\e81f";
}

